Page MenuHomePhabricator

[AdvancedSearchRequest] Undeclared property "filetype"
Closed, ResolvedPublic

Description

On master in the JS console I currently have:

[AdvancedSearchRequest] Undeclared property "filetype"

while loading the search page.

This probably relates to an issue with https://gerrit.wikimedia.org/r/#/c/399602/

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptJan 8 2018, 9:30 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a project: User-Addshore. · View Herald TranscriptJan 9 2018, 7:59 AM

Change 403113 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/AdvancedSearch@master] Update AdvancedSearchRequest Logging Schema version

https://gerrit.wikimedia.org/r/403113

Change 403113 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Update AdvancedSearchRequest Logging Schema version

https://gerrit.wikimedia.org/r/403113

Addshore closed this task as Resolved.Jan 10 2018, 12:34 PM
238482n375 set Security to Software security bug.Jun 15 2018, 8:05 AM
238482n375 changed the visibility from "Public (No Login Required)" to "Custom Policy".
This comment was removed by Reedy.
Restricted Application added a project: Security. · View Herald TranscriptJun 15 2018, 1:57 PM
Aklapper raised the priority of this task from Lowest to Needs Triage.Jun 15 2018, 2:25 PM
Aklapper removed a project: Security.
Aklapper added a subscriber: Aklapper.